Subject: New Reply Received - Urgent
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 08:21:34 +0000 (UTC)

Hi Elharith elsiddig,  The customer has responded to the ticket.  Urgent  Ticket comment <div>I did not collect!!! </div>
<div><br></div>
<div>I received email within 1 hour of my order thats its ready and few seconds later i received thank you for collecting !!!</div>
<div>I did not collect it <br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Jul 2021, at 8:03 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nora,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 8281013769, has been successfully collected by you on 23/07/2021.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The support team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2905880